### Hierarchy

- unknown
  - GetPaymentAccountFormRequest

## Index

### Constructors

- constructor

### Methods

- getPaymentMethodId
- serializeBinary
- setPaymentMethodId
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetPaymentAccountFormRequest(): GetPaymentAccountFormRequest

- Inherited from jspb.Message.constructor

  #### Returns GetPaymentAccountFormRequest

## Methods

### getPaymentMethodId

- getPaymentMethodId(): string

- - Defined in src/protobuf/grpc_pb.d.ts:1840

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1843

  #### Returns Uint8Array

### setPaymentMethodId

- setPaymentMethodId(value: string): GetPaymentAccountFormRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1841

  #### Parameters

  - ##### value: string

  #### Returns GetPaymentAccountFormRequest

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountFormRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1844

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetPaymentAccountFormRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountFormRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1847

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountFormRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountFormRequest, reader: BinaryReader): GetPaymentAccountFormRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1848

  #### Parameters

  - ##### message: GetPaymentAccountFormRequest

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountFormRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountFormRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1846

  #### Parameters

  - ##### message: GetPaymentAccountFormRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountFormRequest ): GetPaymentAccountFormRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1845

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountFormRequest

  #### Returns GetPaymentAccountFormRequest . AsObject

Generated using TypeDoc